// Wskaznik zatrzymania na stacji
// p6 - kilometry, p7 - setki metrów

origin (p2) (p3) (p4)
rotate 0 (p5) 0

node 750 0 none model 0 0 0 0 metro/wd2.t3d none endmodel 
node 750 0 none model 0 0 0 0 metro/wd2_cyfra_gorna.t3d rainsted/slhm(p6) endmodel
node 750 o none model 0 0 0 0 metro/wd2_cyfra_dolna.t3d rainsted/slhm(p7) endmodel

rotate 0 0 0
endorigin
